Error

two or more packages specified (libjuff0.10 libsane-extras)